/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px) {
}

@media (min-width: 1400px) and (max-width: 1499px) {
}

@media (min-width: 1400px) {
    .container {max-width: 1350px;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
    /* Common Style Start */
    .banner-title { font-size: 48px; line-height: 62px; }
    .section-title { font-size: 32px; line-height: 48px; }
    .block-title { font-size: 26px; line-height: 38px; }
    .small-title { font-size: 18px; line-height: 26px; }
    .btn { font-size: 18px; line-height: 26px; }
    /* Common Style End */

    /* Header Start */
    .header .navbar-brand {max-width: 230px;}
    .header .navbar-nav .nav-item .nav-link { font-size: 18px; line-height: 28px; }
    /* Header End */

    /* How It Works Page Start */
    .how-it-works-icon { width: 70px; height: 70px; }
    .how-it-works-detail .small-title {line-height: 24px;}
    /* How It Works Page End */

    /* Player Search Start */
    .player-filter-block .form-label { font-size: 18px; line-height: 26px; }
    /* Player Search End */

    /* Footer Start */
    .footer-logo {max-width: 260px;}
    .links ul li { font-size: 18px; line-height: 26px; }
    .home-footer .footer-bottom-links ul li { font-size: 18px; line-height: 26px; }
    .home-footer .footer-bottom .small-title { font-size: 18px; line-height: 26px; }
    /* Footer End */
}

@media (min-width: 1200px) and (max-width: 1299px) {
    /* Common Style Start */
    .banner-title { font-size: 48px; line-height: 62px; }
    .section-title { font-size: 32px; line-height: 48px; }
    .block-title { font-size: 26px; line-height: 38px; }
    .small-title { font-size: 18px; line-height: 26px; }
    .btn { font-size: 18px; line-height: 26px; }
    /* Common Style End */

    /* Header Start */
    .header .navbar-brand {max-width: 230px;}
    .header .navbar-nav .nav-item .nav-link { font-size: 18px; line-height: 28px; }
    /* Header End */

    /* How It Works Page Start */
    .how-it-works-icon { width: 70px; height: 70px; }
    .how-it-works-detail .small-title {line-height: 24px;}
    /* How It Works Page End */

    /* Player Search Start */
    .player-filter-block .form-label { font-size: 18px; line-height: 26px; }
    /* Player Search End */

    /* Footer Start */
    .footer-logo {max-width: 260px;}
    .links ul li { font-size: 18px; line-height: 26px; }
    .home-footer .footer-bottom-links ul li { font-size: 18px; line-height: 26px; }
    .home-footer .footer-bottom .small-title { font-size: 18px; line-height: 26px; }
    /* Footer End */
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* Common Style Start */
    .banner-title { font-size: 40px; line-height: 55px; }
    .main-title { font-size: 38px; line-height: 48px; }
    .section-title { font-size: 32px; line-height: 42px; }
    .block-title { font-size: 24px; line-height: 30px; }
    .small-block-title { font-size: 22px; line-height: 32px; }
    .small-title { font-size: 18px; line-height: 26px; }
    .btn { font-size: 16px; line-height: 24px; padding: 10px 15px; }
    /* Common Style End */

    /* Header Start */
    .header .navbar-brand {max-width: 200px;}
    .header .navbar-nav .nav-item .nav-link { font-size: 16px; line-height: 26px; }
    .header-btns {gap: 18px;}
    .profile-img {width: 40px; height: 40px;}
    /* Header End */

    /* Home Page Start */
    .banner-wrp { padding: 70px 0; }
    .banner-left .small-title {margin: 0 0 30px;}
    .banner-btns .btn { padding: 12px 20px; }
    .services-section .small-block-title {margin: 0 0 30px;}

    .services-wrp { padding: 70px 0 46px; }
    .services-icon { width: 60px; height: 60px; margin: 0 auto 24px; }
    .services-block {padding: 30px;}
    /* Home Page End */

    /* Login Page Start */
    .login-wrp { padding: 70px 0; }
    .login-title .block-title { line-height: 30px; }
    /* Login Page End */

    /* How It Works Page Start */
    .how-it-works-wrp { padding: 70px 0 46px; }
    .how-it-works-icon { width: 60px; height: 60px; }
    .how-it-works-step .detail {font-size: 14px; line-height: 22px;}
    .how-it-works-step { right: 20px; top: 20px; padding: 6px 12px;}
    .how-it-works-detail .small-title {line-height: 24px;}
    /* How It Works Page End */

    /* Trust and Safety Start */
    .trust-wrp { padding: 70px 0; }
    .trust-section .services-icon { width: 55px; height: 55px; }
    .trust-section .services-block { padding: 28px 12px; }
    /* Trust and Safety End */

    /* Contact Start */
    .contact-wrp .main-title { padding: 70px 20px;}
    .contact-main { padding: 70px 0; }
    .faq-wrp { padding: 0 0 70px; }
    /* Contact End */

    /* About Start */
    .about-main {padding: 70px 0;}
    .about-right .section-title {line-height: 36px; margin: 0 0 24px;}
    .our-mission, .platform-block { margin: 0 0 40px; }
    .need-support-wrp { padding: 0 0 70px; }
    /* About End */

    /* Player Profile Start */
    .player-profile-wrp { padding: 70px 0; }
    /* Player Profile End */

    /* Player Search Start */
    .player-search-wrp { padding: 70px 0; } 
    .player-filter-block .form-label { font-size: 18px; line-height: 26px; }
    /* Player Search End */

    /* Dashboard Club Start */
    .sidebar-wrp {max-width: 280px;}
    .dashboard-wrp { margin: 0 0 0 280px; }
    .dashboard-inner-icon { width: 50px; height: 50px; }
    .dashboard-inner-block {padding: 20px;}
    .sidebar-links ul li a { font-size: 18px; line-height: 26px; }
    .dashboard-inner-detail .small-block-title { line-height: 26px; margin: 0 0 4px; }
    .player-profile-img img { width: 90px; height: 90px; }
    .dashboard-main .player-profile-img { margin: 0px 20px 0 0; }
    /* Dashboard Club End */

    /* Messaging Page Start */
    .msg-left {max-width: 240px; margin: 0 15px 0 0;}
    .msg-tabs ul {flex-wrap: wrap;}
    .msg-tabs ul li { padding: 0 4px 4px 0; }
    /* Messaging Page End */

    /* Footer Start */
    .footer-logo {max-width: 240px;}
    .links ul li { font-size: 18px; line-height: 26px; }
    .home-footer .footer-bottom-links ul li { font-size: 18px; line-height: 26px; padding: 0 12px; }
    .home-footer .footer-bottom .small-title { font-size: 18px; line-height: 26px; }
    /* Footer End */
}

@media (max-width: 991px) {
    /* Common Style Start */
    .btn { font-size: 16px; line-height: 24px; padding: 10px 15px; }
    /* Common Style End */

    /* Header Start */
    .header { padding: 15px 0; }
    .header .navbar-brand {max-width: 180px;}
    .header .navbar-nav .nav-item .nav-link { font-size: 16px; line-height: 26px; display: inline-block; }
    .header-btns {gap: 18px; justify-content: center; padding: 20px 0 0;}
    .header .navbar-nav .nav-item {padding: 10px 0;}
    .header .navbar-toggler { padding: 0; margin: 0; border: none; box-shadow: none; position: relative; z-index: 9; }
    .header .navbar-toggler span { display: block; width: 25px; height: 2px; margin-bottom: 6px; background-color: var(--white); position: relative; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .header .navbar-toggler span:last-child {margin-bottom: 0;}
    .header .navbar-toggler:not(.collapsed) span:first-child { top: 8px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
    .header .navbar-toggler:not(.collapsed) span:nth-child(2) {opacity: 0;}
    .header .navbar-toggler:not(.collapsed) span:last-child { top: -8px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
    .header .navbar-collapse { position: fixed; text-align: center; max-width: 100%; width: 100%; height: 100%; right: -100%; top: 0; bottom: 0; overflow: auto; background-color: var(--darkBlue); padding: 60px 10px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .header .navbar-collapse.show {right: 0; height: auto;}
    .header .navbar-collapse::after { content: ""; position: fixed; max-width: 100%; width: 100%; height: 60px; right: -100%; top: 0; background-color: var(--darkBlue); transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .header .navbar-collapse.show::after {right: 0;}
    .profile-img {width: 40px; height: 40px;}
    /* Header End */

    /* Dashborad Pages Start */
    /* .dashboard-page {height: auto; overflow: unset;}
    .dashboard-wrp { overflow-y: auto; height: auto; } */
    .dashboard-content-inner {  height: auto; overflow: auto; }
    /* Dashborad Pages End */
}

@media (min-width: 768px) and (max-width: 991px) {
    /* Common Style Start */
    .banner-title { font-size: 36px; line-height: 44px; }
    .main-title { font-size: 34px; line-height: 44px; }
    .section-title { font-size: 30px; line-height: 40px; }
    .block-title { font-size: 22px; line-height: 28px; }
    .small-block-title { font-size: 22px; line-height: 32px; }
    .small-title { font-size: 18px; line-height: 24px; }
    body {font-size: 16px; line-height: 30px;}
    /* Common Style End */

    /* Home Page Start */
    .banner-wrp { padding: 60px 0; }
    .banner-left .small-title {margin: 0 0 30px;}
    .banner-img { margin: 0; }
    .banner-btns .btn { padding: 10px 15px; }
    .services-section .small-block-title {margin: 0 0 30px;}

    .services-wrp { padding: 60px 0 36px; }
    .services-icon { width: 50px; height: 50px; margin: 0 auto 24px; }
    .services-block {padding: 24px;}
    /* Home Page End */

    /* Login Page Start */
    .login-wrp { padding: 60px 0; }
    .login-title .block-title { line-height: 26px; }
    /* Login Page End */

    /* How It Works Page Start */
    .how-it-works-wrp { padding: 60px 0 36px; }
    .how-it-works-icon { width: 60px; height: 60px; padding: 15px; }
    .how-it-works-step .detail {font-size: 14px; line-height: 22px;}
    .how-it-works-step { right: 20px; top: 20px; padding: 6px 12px;}
    .how-it-works-detail .small-title {line-height: 24px;}
    .how-it-works-title .main-title { margin: 0 0 15px; }
    /* How It Works Page End */

    /* Trust and Safety Start */
    .trust-wrp { padding: 60px 0; }
    .trust-section .services-icon { width: 50px; height: 50px; margin: 0 auto 18px; }
    .trust-section .services-block { padding: 28px 12px; }
    /* Trust and Safety End */

    /* Contact Start */
    .contact-wrp .main-title { padding: 60px 20px;}
    .contact-main { padding: 60px 0; }
    .faq-wrp { padding: 0 0 60px; }
    .contact-section {padding: 25px;}
    .info-block-detail .small-title>* { line-height: 24px; }
    .info-block-detail .small-title p { line-height: 22px; padding: 8px 0 0; }
    .info-block-icon { width: 26px; height: 26px; margin: 0px 15px 0 0; }
    .faq-section .accordion-button {font-size: 20px; line-height: 28px;}
    /* Contact End */

    /* About Start */
    .about-main {padding: 60px 0;}
    .about-right .section-title {line-height: 34px; margin: 0 0 20px;}
    .our-mission, .platform-block { margin: 0 0 40px; }
    .need-support-wrp { padding: 0 0 60px; }
    .about-img {margin: 0 0 40px;}
    .need-support-main {padding: 30px;}
    /* About End */

    /* Player Profile Start */
    .player-profile-wrp { padding: 60px 0; }
    .player-profile-content {margin: 0 0 24px;}
    .player-profile-img img { width: 100px; height: 100px; }
    /* Player Profile End */

    /* Player Search Start */
    .player-search-wrp { padding: 60px 0; } 
    .player-filter-block .form-check-label { font-size: 18px; line-height: 30px; }
    .player-filter-block .form-label { font-size: 18px; line-height: 26px; }
    .player-pagination-block { margin: 0;}
    /* Player Search End */

    /* Dashboard Club Start */
    .sidebar-wrp {max-width: 280px; position: fixed; left: -100%; padding: 60px 20px 20px; }
    .sidebar-wrp.show {left: 0;}
    .dashboard-wrp { margin: 0; padding: 30px 0 16px; height: auto; overflow: unset; }
    .dashboard-inner-icon { width: 50px; height: 50px; }
    .dashboard-inner-block {padding: 20px;}
    .sidebar-links ul li a { font-size: 18px; line-height: 26px; }
    .dashboard-page .navbar-toggler { padding: 0; margin: 20px 20px 0; border: none; box-shadow: none; position: relative; }
    .dashboard-page .navbar-toggler span {display: block; width: 25px; height: 2px; margin-bottom: 6px; background-color: var(--darkBlue); position: relative; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s;}
    .dashboard-page .navbar-toggler span:last-child {margin-bottom: 0;}
    .close-sidebar {font-size: 30px; position: absolute; right: 15px; top: 5px;}
    .dashboard-inner-detail .small-block-title { line-height: 26px; margin: 0 0 4px; }
    /* Dashboard Club End */

    /* Messaging Page Start */
    .msg-left {max-width: 260px; margin: 0 15px 0 0;}
    .msg-tabs ul {flex-wrap: wrap;}
    .msg-tabs ul li { padding: 0 4px 4px 0; }
    /* Messaging Page End */

    /* Footer Start */
    .footer-top { padding: 40px 0 30px; }
    .footer-logo {max-width: 180px; margin: 0 0 18px;}
    .footer-left .small-title { margin: 0 0 18px; }
    .footer-left-btns {gap: 18px;}
    .links ul li { font-size: 16px; line-height: 24px; padding: 12px 0 0; }
    .footer-bottom-links ul li {  padding: 0 9px; }
    .footer-bottom { padding: 30px 0 40px; }
    .home-footer .footer-bottom .small-title { font-size: 16px; line-height: 24px; }
    /* Footer End */
}

@media (max-width: 767px) {
    /* Common Style Start */
    .banner-title { font-size: 32px; line-height: 40px; }
    .main-title { font-size: 30px; line-height: 40px; }
    .section-title { font-size: 26px; line-height: 36px; }
    .block-title { font-size: 20px; line-height: 28px; }
    .small-block-title { font-size: 20px; line-height: 28px; }
    .small-title { font-size: 16px; line-height: 24px; }
    .detail { font-size: 14px; line-height: 22px;}
    body {font-size: 14px; line-height: 24px;}
    /* Common Style End */

    /* Home Page Start */
    .banner-wrp { padding: 40px 0; }
    .banner-left .banner-title { margin: 0 0 20px; }
    .banner-left .small-title {margin: 0 0 20px;}
    .banner-img { margin: 0; }
    .banner-left {max-width: 100%; width: auto; padding: 0 0 40px;}
    .banner-btns {gap: 15px;}
    .banner-btns .btn { padding: 10px 15px; }
    .services-section .small-block-title {margin: 0 0 20px;}

    .services-wrp { padding: 40px 0 16px; }
    .services-icon { width: 50px; height: 50px; margin: 0 auto 15px; }
    .services-block {padding: 20px;}
    /* Home Page End */

    /* Login Page Start */
    .login-wrp { padding: 40px 0; }
    .login-main {padding: 20px;}
    .login-title .block-title { line-height: 26px; }
    .login-title { margin: 0 0 18px; }
    .forgot-password {margin: 5px 0 0;}
    .dont-have-account p { font-size: 14px; line-height: 22px; }
    /* Login Page End */

    /* Club Registration Start */
    .registration-main .form-group { display: block; }
    .registration-main .common-form .form-label { max-width: 100%; margin: 0 0 8px 0; }
    /* Club Registration End */

    /* How It Works Page Start */
    .how-it-works-wrp { padding: 40px 0 16px; }
    .how-it-works-icon { width: 60px; height: 60px; padding: 15px; }
    .how-it-works-step .detail {font-size: 14px; line-height: 22px;}
    .how-it-works-step { right: 20px; top: 20px; padding: 6px 12px;}
    .how-it-works-detail .small-title {line-height: 24px;}
    .how-it-works-title .main-title { margin: 0 0 12px; }
    .how-it-works-title { margin: 0 0 30px; }
    /* How It Works Page End */

    /* Trust and Safety Start */
    .trust-wrp { padding: 40px 0; }
    .trust-section .services-icon { width: 50px; height: 50px; margin: 0 auto 18px; }
    .trust-section .services-block { padding: 28px 12px; height: auto; margin: 0 0 32px; }
    .trust-section .services-block::after {border-right: none; border-bottom: 1px solid #E5E7EB; left: 0; right: 0; top: auto; bottom: -16px;}
    .trust-main .main-title { margin: 0 0 30px; }
    .trust-section .row>*:last-child .services-block {margin-bottom: 0;}
    /* Trust and Safety End */

    /* Contact Start */
    .contact-wrp .main-title { padding: 40px 20px;}
    .contact-main { padding: 40px 0; }
    .faq-wrp { padding: 0 0 40px; }
    .contact-section {padding: 20px;}
    .info-block-detail .small-title>* { line-height: 24px; }
    .info-block-detail .small-title p { line-height: 22px; padding: 8px 0 0; }
    .info-block-icon { width: 22px; height: 22px; margin: 0px 10px 0 0; }
    .faq-section .accordion-button {font-size: 18px; line-height: 24px;}
    .contact-left .remember-block { padding: 0 0 20px; }
    .contact-left {padding: 0 0 30px;}
    .contact-right { padding: 18px; }
    .contact-right .block-title { margin: 0 0 18px; }
    .info-block { padding: 12px; }
    .faq-main .main-title { margin: 0 0 30px; }
    .faq-section .accordion-item {padding: 15px;}
    .faq-section .accordion-button::after {width: 30px; height: 30px; background-size: 16px 9px; background-position: 8px 11px;}
    /* Contact End */

    /* About Start */
    .about-main {padding: 40px 0;}
    .about-section .row {margin: 0 -15px;}
    .about-section .row>* { padding: 0 15px; }
    .about-right .section-title {line-height: 32px; margin: 0 0 15px;}
    .our-mission, .platform-block { margin: 0 0 30px; }
    .need-support-wrp { padding: 0 0 40px; }
    .about-img {margin: 0 0 30px;}
    .our-commitment-block {margin: 0 0 20px;}
    .need-support-main {padding: 20px;}
    .need-support-title {margin: 0 0 30px;}
    .need-support-block {margin: 0 0 20px;}
    .need-support-row .row>*:last-child .need-support-block {margin-bottom: 0;}
    /* About End */

    /* Player Profile Start */
    .player-profile-wrp { padding: 40px 0; }
    .player-profile-content {margin: 0 0 24px;}
    .player-profile-left {display: block; margin: 0 0 20px;}
    .player-profile-img img { width: 100px; height: 100px; }
    .player-profile-img {margin: 0 auto 20px;}
    .player-left-details .player-name {text-align: center;} 
    .player-details ul {flex-wrap: wrap;}
    .player-details ul li {padding: 0 12px 3px 0;}
    .player-profile-left, .player-profile-content {padding: 20px;}
    .player-img img {height: 200px;}
    .player-img { margin: 0 0 30px; }
    .player-details-block .small-title { margin: 0 0 12px; }
    .player-details-block { margin: 0 0 30px; }
    .tags ul li { font-size: 14px; line-height: 22px; padding: 0 8px 8px 0; }
    .tags ul {flex-wrap: wrap;}
    .urls ul li a { font-size: 14px; line-height: 22px; }
    .urls ul li a::after {margin: 1px 0 0 6px;}
    /* Player Profile End */

    /* Player Search Start */
    .player-search-wrp { padding: 40px 0; } 
    .player-search-main .section-title {margin: 0 0 30px;}
    .player-filter-block .form-check-label { font-size: 16px; line-height: 28px; }
    .player-filter-block .form-label { font-size: 16px; line-height: 24px; }
    .player-filter-wrp { padding: 20px;}
    .player-filter-block {margin: 0 0 30px;}
    .player-filter-row { margin: 0 0 10px; }
    .filter-range-wrp .small-title {margin: 0 0 30px;}
    .apply-filter-btn { padding: 30px 0 8px; }
    .profile-filter-top .player-profile-img {margin: 0 15px 0 0;}
    .profile-filter-block { padding: 20px; }
    .profile-filter-btns {gap: 18px;}
    .player-pagination-block {flex-wrap: wrap; justify-content: space-between; margin: 0;}
    .pagination-block .pagination {justify-content: center;}
    .player-pagination-block .prev-arrow {order: 2;}
    .player-pagination-block .next-arrow {order: 3;}
    .player-pagination-block .pagination-block {order: 1; width: 100%; padding: 0 0 20px;}
    .pagination-block .pagination .page-link {width: 36px; height: 36px;}
    /* Player Search End */

    /* Dashboard Club Start */
    .sidebar-wrp {max-width: 280px; position: fixed; left: -100%; padding: 60px 20px 20px; }
    .sidebar-wrp.show {left: 0;}
    .dashboard-wrp { margin: 0; padding: 40px 0 16px; height: auto; overflow: unset; }
    .dashboard-inner-icon { width: 50px; height: 50px; }
    .dashboard-inner-block {padding: 20px; margin: 0 0 20px;}
    .sidebar-links ul li a { font-size: 18px; line-height: 26px; }
    .dashboard-page .navbar-toggler { padding: 0; margin: 20px 20px 0; border: none; box-shadow: none; position: relative; }
    .dashboard-page .navbar-toggler span {display: block; width: 25px; height: 2px; margin-bottom: 6px; background-color: var(--darkBlue); position: relative; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s;}
    .dashboard-page .navbar-toggler span:last-child {margin-bottom: 0;}
    .close-sidebar {font-size: 30px; position: absolute; right: 15px; top: 5px;}
    .dashboard-welcome { padding: 20px; margin: 0 0 20px; }
    .dashboard-search-block .common-form .form-control { padding: 20px 20px 20px 58px; }
    .search-icon {left: 20px;}
    .edit-profile-block {display: block; text-align: center;}
    .dashboard-main .player-profile-img {margin: 0 auto 20px;}
    .edit-profile-block .player-name {margin: 0 0 15px;}
    .dashboard-inner-detail .small-block-title { line-height: 24px; margin: 0 0 4px; }
    .edit-profile-block .detail * {justify-content: center;}
    .dashboard-main {margin: 0;}
    /* Dashboard Club End */

    /* Messaging Page Start */
    .msg-main {display: block;}
    .msg-left {max-width: 100%; margin: 0 0 20px 0;}
    .msg-tabs ul {flex-wrap: wrap;}
    .msg-tabs ul li { padding: 0 4px 4px 0; }
    .msg-right-top {padding: 15px;}
    .msg-text-block { padding: 15px; }
    .today { margin: 0 0 20px; }
    .msg-details a {word-break: break-all;}
    .msg-write-block {padding: 15px;}
    .msg-main {margin: 0;}
    /* Messaging Page End */

    /* Footer Start */
    .footer-main {text-align: center;}
    .footer-top { padding: 40px 0 0; }
    .footer-left {padding: 0 0 40px;}
    .footer-logo {max-width: 180px; margin: 0 auto 18px;}
    .footer-left .small-title { margin: 0 0 18px; }
    .footer-left-btns {gap: 18px; justify-content: center;}
    .footer-links {padding: 0 0 40px;}
    .links ul li { font-size: 16px; line-height: 24px; padding: 12px 0 0; }
    .footer-bottom-links ul li { font-size: 16px; line-height: 24px; }
    .footer-bottom { padding: 30px 0 40px; }
    .footer-bottom-links {padding: 20px 0 0;}
    .footer-bottom-links ul {justify-content: center;}
    .home-footer .footer-bottom-links ul li { font-size: 16px; line-height: 24px; padding: 0 5px; }
    .home-footer .footer-bottom .small-title { font-size: 16px; line-height: 24px; }
    /* Footer End */
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px) {
}

@media (max-width: 575px) {
    /* Login Start */
    .remember-block {display: block;}
    /* Login End */

    /* Club Registration Start */
    .registration-detail ul {display: block;}
    .registration-detail ul li::after {display: none;}
    .registration-detail ul li:first-child { padding-left: 10px; }
    .registration-detail ul li:last-child { padding-right: 10px; }
    /* Club Registration End */
}


